*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    --colorBackgroundForm: #37474f;
    --colorFontForm: #27debf;
}

body{
    background: #11998e;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #38ef7d, #11998e);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #38ef7d, #11998e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    height: 500px;
    max-height: 500px;
    
}

.contenido{
    padding: 10px;
    border-radius: 10px;
    height: 800px;
    color: var(--colorBackground);
}
.input-form {
	padding-top: 15px;

}
.input-form input,select {
    width: 100%;
}
.submit2 {
    padding-top: 20px;
}




.costume-modal-dialog{
    left: 0;
    z-index: 999;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.costume-modal-content{
    padding: 10px;
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 800px;
    min-height: 700px;
    max-height: 700px;
    overflow: auto;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;

}